Details

    • Type: By-EMAIL
    • Status: Done
    • Priority: Medium
    • Resolution: Won't Fix
    • Affects versions: None
    • Fix versions: OVIRT-INFRA-NOV-2016
    • Components: None
    • Labels:
      None

      Description

      I started to test using lago with master repos and my custom engine built.
      It was built on 7.10 one test failed and I noticed that newer engine was
      installed instead of my specific version. It seems that we need an ability
      to define which version of the rpms should be used during the tests.

      Thanks,
      Piotr

        Attachments

          Activity

            People

            • Assignee:
              infra@ovirt.org infra
              Reporter:
              pkliczew@redhat.com Piotr Kliczewski
            • Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: